<div class="error unauthorized" xmlns:th="http://www.thymeleaf.org">
    <h2 th:text="#{Oups}">Oups</h2>
    <h1 th:text="#{Vous n'êtes pas habilité à accéder à ce dossier.}">Vous n'êtes pas habilité à accéder à ce dossier.</h1>
</div>
